@CHARSET "ISO-8859-1";

/**
 * General Styles
 */
html
{
	font-family: Arial;
	font-size: 15px;
	color: #5b5b5b;
}

body
{
	xbackground-color: #b39759;
	background-color: #bea672;
	xbackground-color: #d0bf98;
	xbackground-color: #eee8db;
	margin: 0;
}

.OuterContainer
{
	width: 950px;
	height: 100%;
	min-height: 500px;
	margin: 0 auto;
	padding: 0 20px;
	background-image: url('../images/page_background.png');
	background-position: top left;
	background-repeat: repeat-y;
	border-bottom: 1px solid #8c8c8c;
}

a
{
	color: #999;
	text-decoration: none;
}

a:hover
{
	color: #5b5b5b;
	text-decoration: underline;
}

.ContentContainer
{
	margin: 20px;
	padding: 20px;
	
	background-image: url('../images/content_background.png');
	background-position: center;
	background-repeat: no-repeat;
	
	overflow: hidden;
}

.FooterContainer
{
	color: #bdbdbd;
	font-size: 11px;
	margin: 20px 0;
}

.FooterContainer a
{
	color: #bdbdbd;
}

.FooterContainer a:hover
{
	color: #5b5b5b;
	text-decoration: none;
}

.SmallNote
{
	font-size: 11px;
}

#developmentNotice
{
	float: right;
}





/*
 * Header Styles
 */
.Header
{
	width: 950px;
}

#contactContainer
{
	xfloat: right;
	margin: 0 0 0px 0;
	overflow: hidden;

	padding: 10px 0 0 0px;

	font-size: 10px;
	color: #BDBDBD;
}

#contactContainer div
{
	xfloat: right;
	margin: 2px 70px;
}

#addressInfo
{
	float: left;
}

#vineyardContactInfo
{
	xmargin: 0 auto;
	padding: 0 0 0 100px;
}

#vineyardContactInfo td,
#vineyardContactInfo tr
{
	padding: 0;
	margin: 0;
	text-align: left;
}

#enquiriesContactInfo
{
	float: right;
}

.CVE_Logo
{
	width: 338px;
	height: 180px;
	background-image: url('../images/logo.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	cursor: pointer;
}

.Menu
{
	list-style: none;
	xdisplay: inline;
	float: right;
	clear: right;
	margin: -40px 50px 0 0;
	padding: 0px;
	background-image: url('../images/menu_divider.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}

.MenuItem
{
	display: inline;
	margin: 5px 10px;
	font-size: 13px;
	font-weight: 500;
	cursor: pointer;
	xpadding: 0 10px 7px 10px;
	padding-bottom: 7px;
	vertical-align: top;
	color: #b39759;
}

.SubMenu
{
	list-style: none;
	xdisplay: inline;
	float: right;
	clear: right;
	margin: -22px 50px 0 0;
	padding: 0px;
}

.SubMenuItem
{
	display: inline;
	margin: 5px 10px;
	font-size: 13px;
	font-weight: 500;
	cursor: pointer;
	xpadding: 0 10px 7px 10px;
	padding-bottom: 7px;
	vertical-align: top;
	color: #d2c29f;
}

.MenuItem.Selected
{
	color: #5b5b5b;
}

.MenuItem:hover
{
	color: #5b5b5b;
}

.SubMenuItem.Selected
{
	color: #888;
}

.SubMenuItem:hover
{
	color: #888;
}





/*
 * Home Page
 */
.FeatureStrip
{
	xdisplay: none;
	margin: 0px auto 50px auto;
	padding: 10px;
	width: 200px;
	text-align: center;
	xbackground-color: orange;
	overflow: hidden;
	xcolor: #777;
	clear: both;
	border: 1px dashed silver;
}

.FeatureItem
{
	position: relative;
	width: 200px;
	height: 200px;
	xbackground-color: green;
	margin: 10px;
	padding: 10px;
	overflow: hidden;
	float: left;
	cursor: pointer;
}

.FeatureItem:hover
{
	background-color: white;
}

.FeatureSeparator
{
	width: 1px;
	height: 240px;
	background-color: #ddd;
	float: left;
}

.FeatureItem h2
{
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: 900;
	color: #b39759 !important;
}

.FeatureItem h2 a
{
	color: #b39759 !important;
}

#firstFeatureItem
{
	xbackground-image: url('../images/');
}

.ReadMoreLink
{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.TextContainer
{
	width: 380px;
	xfloat: left;
	display: inline;
	line-height: 25px;
	
	margin: 0 0 0 0px;
}

#homeFeatureImage
{
	width: 400px;
	height: 364px;
	
	margin: 0 30px 0 0;
	padding: 20px;
	
	background-color: white;
	background-image: url('../images/HomePageImage.jpg');
	background-position: center;
	background-repeat: no-repeat;
	
	xdisplay: inline;
	float: right;
	xclear: both;
}

#regionFeatureImage1
{
	width: 400px;
	height: 396px;
	
	margin: 0 30px 0 0;
	padding: 20px;
	
	background-color: white;
	background-image: url('../images/RegionImage.jpg');
	background-position: center;
	background-repeat: no-repeat;
	
	xdisplay: inline;
	float: right;
	xclear: both;
}

#regionFeatureImage2
{
	width: 300px;
	height: 414px;
	
	margin: 0 30px 0 0;
	padding: 20px;
	
	background-color: white;
	background-image: url('../images/BridgeStream.jpg');
	background-position: center;
	background-repeat: no-repeat;
	
	xdisplay: inline;
	float: left;
	xclear: both;
}

#productsFeatureImage
{
	width: 500px;
	height: 500px;
	
	margin: 0 30px 0 0;
	padding: 20px;
	
	background-color: white;
	background-image: url('../images/ProductsImage.jpg');
	background-position: center;
	background-repeat: no-repeat;
	
	xdisplay: inline;
	float: right;
	xclear: both;
}

.WineName
{
	font-weight: 900;
}






/*
 * Contact Form
 */
#contactForm
{
	text-align: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

#contactForm fieldset
{
	margin: 0 2px;
	padding: 5px 11px 9px 11px;
	border: 1px #999 solid;
}

#label_comment
{
	height: 50px;
}

.TextInput
{
	margin: 2px;
	padding: 1px 2px;
	border: 1px solid #B0B0B0;
	width: 271px;
}

#form_comment
{
	border: 2px groove;
	font-family: Arial;
	font-size: 15px;
	border: 1px solid #B0B0B0;
	width: 360px;
	display: inline;
	margin-top: 10px;
}

#requiredNotice
{
	font-size: 12px;
}

.Form_Error
{
	font-size: 12px;
	color: #cc2433;
	display: none;
}

#formStatusMessage
{
	text-align: center;
	font-size: 13px;
	line-height: 15px;
	color: #cc2433;
	display: none;
}

#contactFeatureImage
{
	width: 400px;
	height: 364px;
	
	margin: 0 0px 0 20px;
	padding: 20px;
	
	background-color: white;
	background-image: url('../images/HomePageImage.jpg');
	background-position: center;
	background-repeat: no-repeat;
	
	xdisplay: inline;
	float: right;
	xclear: both;
}






/*
 * News
 */
.NewsItem
{
	width: 420px;
	xheight: 500px;
	border-top: 1px solid #DDD;
	xborder-bottom: 1px solid #DDD;
	xborder-left: 1px dotted #DDD;
	xborder-right: 1px dotted #DDD;
	padding: 5px;
}

.NewsItem.Left
{
	float: left;
	clear: left;
}

.NewsItem.Right
{
	float: right;
	clear: right;
}

.NewsItem h2
{
	margin: 18px 0 0 0;
}

.NewsItem h3
{
	margin: 5px 0 0 0;
}

.NewsItem h4
{
	margin: 10px 0;
	font-weight: 500;
	font-style: italic;
}

.NewsItem table
{
	border: 0;
	font-size: 12px;
}

.Bold
{
	font-weight: 900;
}







/*
 * Order Form
 */
.PdfLogo
{
	border: 0;
}

#orderForm
{
	text-align: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

#orderForm fieldset
{
	margin: 0 2px;
	padding: 5px 11px 9px 11px;
	border: 1px #999 solid;
}
 
.OrderFormColumn
{
	width: 420px;
	margin-top: 10px;
}

#orderTop
{
	text-align: left;
	xbackground-color: orange;
	margin-top: 10px;
}

#orderTop table
{
	margin: 0 auto;
	border-bottom: 1px solid #DDD;
}

#orderTop table tr
{
	margin: 0;
	padding: 0;
}

#orderTop table td
{
	margin: 0 ;
	padding: 0 15px;
}

#order_leftColumn
{
	float: left;
	text-align: left;
}

#order_rightColumn
{
	float: right;
	border-left: 1px solid #DDD;
}

#order_bottom
{
	clear: both;
}

.OrderHeading
{
	font-weight: 900;
}

.OrderPrice
{
	text-align: right;
}

.RadioInput
{
	display: inline;
}

.QtyInput
{
	margin: 2px;
	padding: 1px 2px;
	border: 1px solid #B0B0B0;
	width: 30px;
	text-align: right;
}

.text-align-left
{
	text-align: left;
}

.text-align-right
{
	text-align: right;
}

.zero-margin-bottom
{
	margin-bottom: 0px;
}

.zero-margin-top
{
	margin-top: 0px;
}

#label_deliveryInstructions
{
	margin-left: 55px;
}

#recaptcha_area
{
	float: right;
}

#recaptcha_widget_div
{
	overflow: hidden;
}




/*
 * Footer
 */
#secondLogo
{
	visibility: hidden;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
}



